
/* PHE styles */

#phe_content_spacer {
	background: url('../images/bg-body-top.gif') no-repeat 1px 0;
	padding: 20px 10px 10px 20px;
	margin-left: -20px;
}


#phe_content h1 {
	color: #336699;
	font-weight: bold;
	font-size: 150%;
	padding-bottom: 10px;
}

#phe_footer {
	color: #696;
	border-top: solid 1px #ccc;
	margin-top: 5px;
	margin-right: 20px;
	padding-top: 5px;
}


#phe_content h2{
	color: #060;
}

#phe_content a:hover {
	color: #090;
}

#phe_content table {
	border-spacing: 0; 
	margin: 0;
}

.nobreak {
	white-space: nowrap;
}

.centered300 {
	margin: 0 auto;
	width: 300px;
}

.centered500 {
	margin: 0 auto;
	width: 500px;
}


#metadata {
	margin-top: 1.0em;
	margin-right: 20px;
	border-top: solid 1px #ccc;
	font-family: monospace;
	clear: both;
}

/* static version of the home page */
#about p {
	text-indent: -2.0em;
	margin-left: 2.0em;
}
#about .first {
	color: #060;
	font-weight: bold;
}

#hpbreak {
	text-align: center;
}
#research #prior {
	font-size: 90%;
}

#research #prior ul li {
	list-style-type: none;
}

/* areas home page */
.areaitem {
	float: left;
	width: 152px;
	margin: 1px;
	padding: 2px 1px;
	font-weight: bold;
	/*
	border: solid 1px #cfc;
	background-color: #efe;
	*/
	margin-bottom: 1.0em;
}

.areaitem .header {
	font-size: 88%;
}

.areaitem img {
	border: 0;
}
.areaitem .hover {
	background-color: #cfc;
}

.publication {
	text-indent: -2.0em;
	margin-left: 2.0em !important;
}

.publication .title {
	font-weight: bold;
}
.publication .pubname {
	font-style: italic;
}
.publication .pubid {
	display: none;
}
.publication .keyword {
	display: none;
}

.phesearch {
	margin: 5px auto;
	padding: 10px;
	text-align: center;
	background-color: #efe;
	border: solid 1px #363;
}


.actions {
	/* font-size: 85%; */
	/* font-family: Helvetica, Arial, sans-serif; */
}

/* admin */
.message {
	margin: 0 5px;
	padding: 5px;
	
	background-color: white;
	border: solid 1px black;
	color: #900;
	font-size: 0.8em;
	font-style: italic;
}

.listTable table {
    border-collapse: collapse
}

.listTable tr {
	border: solid 1px #cccccc;
}

.listTable td, .listTable th {
	padding-left: 5px;
	padding-right: 5px;
}

.listTable th {
	background-color: #fed;
}

.editForm {
    padding: 2px;
    border: solid 1px black;
    background-color: #ccc;
}
.editForm .input {
	margin: 5px;
	padding: 5px;
    background-color: #eee;
}

.editForm input {
	margin: 2px;
}

.editForm label {
    float: left;
    width: 150px;
}

.editForm .submit {
    text-align: center;
}

.editForm .input .checkbox {
	margin-left: 150px;
	display: block;
}

.checkbox label {
    float: none;
    width: 150px;
}

/* RU styles */
#ru_header {
	font: 11px Verdana, Arial, sans-serif;
	padding: 10px 0 0 0;
	margin: 10px 18px 0 18px;	
	z-index: 50;
}

#quickLinks {
	list-style-type: none;
	font-weight: bold;
	float: right;
	padding-bottom: 0;
	margin-bottom: 0;
}
#quickLinks li {

	float: left;
	font-size: 10px;	
}
#quickLinks li a {
	padding: 0 9px;
	border-right: 1px solid #000;
}
/*
#quickLinks li a:hover {
	color: #3399cc;
}
*/

#quickLinks li.lastQL a {
	border-right: 0;	
	padding-right: 0;
}

#mainSearch {
	padding-top: 0;
	margin-top: 2px;
	clear: both;
	float: right;
}

#mainSearch .search {
 	color: #999999; 
 	width: 165px;
 	margin-right: 3px;
	font-size: 10px; 
}

#phe_content .menu {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	height: 34px;
	margin-bottom: 14px;
	margin-right: 20px;
	line-height: 100%;
}

#phe_content .menu ul {
	margin:0 2px;
	padding: 10px 0;
	letter-spacing: .75px;
	list-style-type: none;
}
#phe_content .menu ul li {
	display: inline;
	margin: 0 -2px 0 -1px;
	padding: 7px 2px 8px;
	border-right: solid 2px #fff; 
}

#phe_content .menu ul li#menutitle {
	font-weight: bold;
	background-color: inherit;
	padding-right: 20px;
}

#phe_content .menu a {
	margin: 0;
	padding: 0 14px;
	text-decoration: none; 
}

#llmenu {
	background-color: #c90;
}
#llmenu ul li {
	background-color: #fc0;
}
div#llmenu li:hover {
	background-color: #fe0;
}

